RubyGems Navigation menu

aws-sdk-keyspaces 1.18.0

Official AWS Ruby gem for Amazon Keyspaces. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.18.0 - February 19, 2024 (41.5 KB)
  2. 1.17.0 - January 26, 2024 (41.5 KB)
  3. 1.16.0 - January 17, 2024 (37.5 KB)
  4. 1.15.0 - November 28, 2023 (32 KB)
  5. 1.14.0 - November 22, 2023 (32 KB)
Show all versions (19 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

eb0fe448ac5aeb969f23df27629dc7cbd3b4cab5150a104414384ba76693b95e

Total downloads 10,223,519

For this version 47,346

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: